"""Implement alembic

Revision ID: 6995fc8c37ad
Revises: 
Create Date: 2018-06-11 09:57:37.651627

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "6995fc8c37ad"
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
